@charset "UTF-8";
@-webkit-keyframes rotate {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes rotate {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}








.gBody_inner {
	z-index: 2;
}
.gHeader {
	border-color: rgba(186, 186, 186, 0);
}
.message {
	margin-top: -31px;
}
.message_cols {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.message_col {}
.message_col-no1 {
	padding-bottom: 85px;
}
.message_title {
	font-size: 26px;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 20px;
	text-indent: -0.5em;
}
.message_text {
	margin-bottom: 1.5em;
}
.message_name {
	text-align: right;
	margin-top: 40px;
}
.message_col-no2 {}
.message_image {}
.message_image > img {}
.message_deco {
	position: absolute;
	z-index: 2;
	bottom: -110px;
}
.message_deco-no1 {
	right: 100%;
	margin-right: -70px;
}
.message_deco-no1 > img {}
.message_deco-no2 {
	left: 100%;
	margin-left: -47px;
}
.message_deco-no2 > img {}
.insta {
	background-color: #F7F7F7;
	padding-top: 85px;
	padding-bottom: 130px;
	position: relative;
	z-index: 2;
}
.insta_title {}
.insta_title > b {}
.insta_title > small {}
.insta_text {
	margin-bottom: 35px;
}
.insta_list {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.insta_list > li {
	width: 32%;
	margin-left: 2%;
}
.insta_list > li.-wide {
	width: 100%;
	margin: 0;
}
.insta_list > li > .icon-spinner {
	display: block;
	text-align: center;
	font-size: 40px;
	color: #4CA442;
	-webkit-animation-name: rotate;
	animation-name: rotate;
	-webkit-animation-timing-function: steps(12);
	animation-timing-function: steps(12);
	-webkit-animation-fill-mode: backwards;
	animation-fill-mode: backwards;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
}
.insta_list > li:first-child {}
.insta_list > li:last-child {}
.insta_list > li:nth-child(3n+1) {
	margin-left: 0;
}
.insta_list > li:nth-child(n+4) {
	margin-top: 2%;
}
.insta_list > li > a {
	display: block;
	text-decoration: none;
	color: inherit;
	position: relative;
	z-index: 1;
	transition-duration: .3s;
	transition-property: opacity;
}
.insta_list > li > a::before {
	content: "";
}
.insta_list > li > a::after {
	content: "";
}
.insta_image {
	padding-bottom: 71.4%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.insta_image > img {
	display: none;
}
.insta_image > .icon {
	display: flex;
	position: absolute;
	z-index: 10;
	right: 15px;
	top: 13px;
	color: #564EE7;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	font-size: 22px;
}
.areaQa {
	padding: 85px 0 94px;
	position: relative;
	z-index: 2;
}
.areaQa_link {
	max-width: 354px;
	margin: 54px auto 0;
}
.areaQa_link > a {}
.areaQa_link > a::before {
	content: "";
}
.areaQa_link > a::after {
	content: "";
}
.areaQa_deco {
	position: absolute;
	z-index: 1;
	top: -79px;
	left: -213px;
}
.areaQa_deco > img {}
.qa {
	margin-bottom: 20px;
}
.inter {
	margin-left: -50vw;
	margin-right: -50vw;
	background-color: #FDFDE2;
	padding: 75px 0 81px;
	position: relative;
	z-index: 1;
}
.inter_title {}
.inter_title > b {}
.inter_title > small {}
.inter_text {}
.inter_slide {
	font-size: 0;
}
.inter_sect {
	margin: 0 8px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.inter_sect > a {
	display: block;
	text-decoration: none;
	color: inherit;
	border-radius: 16px;
	overflow: hidden;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	background-color: #FFFFFF;
	position: relative;
	z-index: 1;
	max-width: 367px;
	outline: none;
}
.inter_sect > a::before {
	content: "";
}
.inter_sect > a::after {
	content: "";
}
.inter_sect > a > .icon {
	display: flex;
	position: absolute;
	z-index: 2;
	right: 10px;
	top: 10px;
	width: 40px;
	height: 40px;
	background-color: #11A7ED;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	color: #fff;
	font-size: 16px;
}
.inter_image {
	transition-duration: .3s;
	transition-property: opacity;
}
.inter_image > img {}
.inter_areaText {
	font-size: 15px;
	padding: 15px 15px;
	box-sizing: border-box;
	min-height: 115px;
}
.inter_msg {}
.inter_link {
	max-width: 354px;
	margin: 36px auto 0;
}
.inter_link > a {}
.inter_link > a::before {
	content: "";
}
.inter_link > a::after {
	content: "";
}
.inter_sect-no2 > a > .icon {
	background-color: #F8D75C;
}
.inter_sect-no3 > a > .icon {
	background-color: #7AC347;
}
.inter_sect-no4 > a > .icon {
	background-color: #FD9D24;
}
.inter_sect-no5 > a > .icon {
	background-color: #39B54C;
}
.inter_sect-no6 > a > .icon {
	background-color: #F2A7D5;
}
.inter_sect-no7 > a > .icon {
	background-color: #F45743;
}
.inter_sect-no8 > a > .icon {
	background-color: #A584F7;
}
.inter_sect-no10 > a > .icon {
	background-color: #F8D75C;
}
.inter_sect-no11 > a > .icon {
	background-color: #39B54C;
}
.inter_sect-no12 > a > .icon {
	background-color: #FD9D24;
}
.inter_btn {}
.inter_btn-prev {}
.inter_btn-next {}
.blog {
	margin: 80px 0;
}
.blog_title {}
.blog_title > b {}
.blog_title > small {}
.blog_list {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	max-width: 1230px;
	margin-left: auto;
	margin-right: auto;
}
.blog_list > li {
	width: 48%;
	margin-left: 4%;
}
.blog_list > li:first-child {}
.blog_list > li:last-child {}
.blog_list > li:nth-child(2n+1) {
	margin-left: 0;
}
.blog_list > li:nth-child(n+3) {
	margin-top: 30px;
}
.blog_item {}
.blog_item > a {
	display: block;
	text-decoration: none;
	color: inherit;
	min-height: 175px;
	position: relative;
	z-index: 1;
	padding-left: 190px;
	padding-top: 10px;
	box-sizing: border-box;
}
.blog_item > a::before {
	content: "";
}
.blog_item > a::after {
	content: "";
}
.blog_image {
	height: 175px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 50%;
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	background-image: url(/assets/img/common/img-blog-alt@2x.png);
	background-color: #fdfde2;
}
.blog_imageWrap {
	width: 175px;
	position: absolute;
	z-index: 1;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
}
.blog_catList {
	list-style: none;
	position: absolute;
	z-index: 1;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: -8px;
	width: 135px;
}
.blog_catList > li {
	background-color: #FC9D24;
	border-radius: 13px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 26px;
	font-size: 13px;
	font-weight: 500;
	color: #fff;
}
.blog_catList > li[data-slug="news"] {
	background-color: #E62F7B;
}
.blog_catList > li[data-slug="nursery-school"] {
	background-color: #64C34D;
}
.blog_catList > li[data-slug="blog"] {
	background-color: #4D95E9;
}
.blog_catList > li[data-slug="childminder"] {
	background-color: #272727;
}
.blog_catList > li[data-slug="all"] {
	background-color: #FD9D24;
}
.blog_catList > li:first-child {}
.blog_catList > li:last-child {}
.blog_catList > li:nth-child(2n+1) {}
.blog_catList > li:nth-child(n+3) {}
.blog_update {
	font-size: 12px;
	color: #8D8D8D;
	margin-bottom: 5px;
}
.blog_update > time {}
.blog_headline {
	font-size: 17px;
	font-weight: 500;
	line-height: 1.4;
	margin-bottom: 12px;
}
.blog_text {
	font-size: 14px;
}
.blog_link {
	max-width: 354px;
	margin: 80px auto 0;
}
.blog_link > a {}
.blog_link > a::before {
	content: "";
}
.blog_link > a::after {
	content: "";
}
.feature {
	background-color: #E8F3F7;
	padding-top: 68px;
	padding-bottom: 54px;
	margin-left: -50vw;
	margin-right: -50vw;
}
.feature_title {}
.feature_title > b {}
.feature_title > small {}
.feature_text {}
.feature_slide {
	font-size: 0;
}
.feature_itemWrap {
	padding: 30px 29px 10px;
	box-sizing: border-box;
	color: inherit;
	text-decoration: none;
	display: block;
	outline: none;
}
.feature_item {
	border: 3px solid #CBCBCB;
	border-radius: 11px;
	background-color: #fff;
	position: relative;
	z-index: 1;
	padding-top: 50px;
	padding-bottom: 44px;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.17);
	width: 361px;
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
}
.feature_headline {
	line-height: 1;
	text-align: center;
}
.feature_headline > .icon {
	display: block;
	font-size: 49px;
	color: #FED73B;
	position: absolute;
	z-index: 1;
	left: 50%;
	top: -28px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.feature_headline > b {
	display: block;
	font-size: 22px;
	padding-bottom: 9px;
}
.feature_headline::after {
	content: "";
	height: 3px;
	width: 145px;
	background-color: #FED73B;
	display: block;
	margin: 0 auto;
	border-radius: 3px;
}
.feature_cautionWrap {
	height: 12px;
	font-size: 12px;
	line-height: 1;
	text-align: center;
	margin: 10px 0 20px;
}
.feature_caution {}
.feature_image {
	max-width: 281px;
	margin: 0 auto;
}
.feature_image > img {}
.feature_link {
	max-width: 354px;
	margin: 37px auto 0;
}
.feature_link > a {}
.feature_link > a::before {
	content: "";
}
.feature_link > a::after {
	content: "";
}
.feature_btn {}
.feature_btn-prev {}
.feature_btn-next {}
.bnr-little {
	text-align: center;
	margin-bottom: 90px;
	padding: 0 10px;
}

.bnr-little a {
	display: inline-block;
	-webkit-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
	-ms-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
}

.bnr-little a:hover {
	opacity: 0.8;
}
.works {
	padding-bottom: 96px;
	position: relative;
	z-index: 1;
}
.flexWorks_Box {
	display: flex;
	justify-content: center;
	align-items: center;
}
.works_title {}
.works_title > b {}
.works_title > small {}
.works_text {
	margin-top: 40px;
}
.works_dList {
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px;
	line-height: 1;
}
.works_dList > dt {}
.works_dList > dt::after {
	content: "：";
}
.works_dList > dd {
	font-size: 25px;
	color: #FF3A21;
	font-weight: bold;
}
.works_dList > dd > b {
	font-size: 140%;
}
.works_link {
	max-width: 354px;
	margin: 54px auto 0;
}
.works_link > a {}
.works_link > a::before {
	content: "";
}
.works_link > a::after {
	content: "";
}
.visual {
	position: relative;
	z-index: 1;
	margin-bottom: 80px;
}
.visual_inner {
	height: 560px;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.visual_title {
	font-size: 12px;
	position: absolute;
	z-index: 2;
	right: 0;
	top: 26px;
	font-weight: 500;
	opacity: 0;
	transition-duration: 0.6s;
	transition-property: opacity;
}
.visual_title.isShow {
	opacity: 1;
}
.visual_btnBox_mail {
	margin-bottom: 16px;
}
.visual_btnBox_line {

}
.visual_btnBox_mail .visual_btnBox_link::before {
	content: '';
	display: block;
	width: 38px;
	height: 38px;
	background-image: url(/assets/img/common/icn_mail_btn.png);
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	position: absolute;
    top: 50%;
    left: 8%;
    transform: translate(0,-37%);
}
.visual_btnBox_mail .visual_btnBox_link::after {
	content: '';
	display: block;
	width: 19px;
	height: 22px;
	background-image: url(/assets/img/common/icn_arrow_btn.png);
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	position: absolute;
    top: 49%;
    right: 10%;
    transform: translate(0,-40%);
}
.visual_btnBox_mail .visual_btnBox_link:hover::after {
	background-image: url(/assets/img/common/icn_arrow_btn-hover.png);
	transition: 0.8s;
}
.visual_btnBox_mail .visual_btnBox_link {
	display: flex;
    text-decoration: none;
    background-color: #FC9D24;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    height: 56px;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    border: 2px solid #333;
    box-sizing: border-box;
    transition-duration: .3s;
    transition-property: background-color, color;
	box-shadow: 0 1px 0 #412f17;
	position: relative;
}
.visual_btnBox_mail .visual_btnBox_link:hover {
	transition: 0.8s;
	color: #FC9D24;
	background-color: #fff;
}


.visual_btnBox_line .visual_btnBox_link::before {
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(/assets/img/common/icn_line_btn.png);
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	left: 8%;
	transform: translate(0, -47%);
}

.visual_btnBox_line .visual_btnBox_link::after {
	content: '';
	display: block;
	width: 19px;
	height: 22px;
	background-image: url(/assets/img/common/icn_arrow_btn_2.png);
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	position: absolute;
	top: 49%;
	right: 10%;
	transform: translate(0, -40%);
}

.visual_btnBox_line .visual_btnBox_link {
	display: flex;
	text-decoration: none;
	background-color: #fff;
	font-size: 24px;
	font-weight: bold;
	color: #06C755;
	height: 70px;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
	border: 2px solid #06C755;
	box-sizing: border-box;
	transition-duration: .3s;
	transition-property: background-color, color;
	box-shadow: 0 1px 0 #06C755;
	position: relative;
}

.works_btnBox {

}
.works_btnBox_link::before {
	content: '';
	display: block;
	width: 34px;
	height: 27px;
	background-image: url(/assets/img/common/icn_search_btn.png);
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	position: absolute;
    top: 49%;
    left: 8%;
    transform: translate(0,-40%);
}
.works_btnBox_link::after {
	content: '';
	display: block;
	width: 19px;
	height: 22px;
	background-image: url(/assets/img/common/icn_arrow_btn.png);
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	position: absolute;
    top: 49%;
    right: 10%;
    transform: translate(0,-40%);
}
.works_btnBox_link:hover::after {
	background-image: url(/assets/img/common/icn_arrow_btn-hover02.png);
	transition: 0.8s;
}
.works_btnBox_link {
	display: flex;
    text-decoration: none;
    background-color: #ff3a21;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    height: 56px;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    border: 2px solid #333;
    box-sizing: border-box;
    transition-duration: .3s;
    transition-property: background-color, color;
	box-shadow: 0 1px 0 #412f17;
	position: relative;
	max-width: 445px;
    margin: 0 auto 24px;
}
.works_btnBox_link:hover {
	transition: 0.8s;
	color: #ff3a21;
	background-color: #fff;
}

.visual_areaText {
	max-width: 560px;
	margin: 0 auto;
	margin-bottom: 120px;
}
.visual_areaText a {
	text-decoration: none;
}
.visual_catch {
	font-size: 19px;
	font-weight: bold;
	line-height: 1.4;
	text-align: left;
	color: #fff;
	background-color: #ff3a21;
	margin-bottom: 16px;
	padding: 16px 24px 16px 16px;
	border: 2px solid #333;
	box-shadow: 0 1px 0 #412f17;
	border-radius: 8px;
	opacity: 0;
	transition-duration: 0.2s;
	transition-property: opacity;
	position: relative;
	z-index: 1;
}
/* .visual_catch::before {
	content: "";
	background-image: linear-gradient(90deg, #ffc3aa, #fff0aa);
	display: block;
	position: absolute;
	opacity: .2;
	z-index: -1;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border-radius: 8px;
} */
.visual_catch::after {
	content: "";
	background-image: url('../img/home/cta-icon.svg');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	z-index: -1;
	top: 50%;
	right: 16px;
	width: 42px;
	height: 32px;
	transform: translateY(-50%);
}
.visual_catch > span {
	position: relative;
	z-index: 0;
}
/* .visual_catch > span::before {
	content: "";
	width: calc(100% + 4px);
	height: 10px;
	border-radius: 2px;
	background-color: #ffd686;
	opacity: .8;
	position: absolute;
	left: -2px;
	bottom: 0;
	z-index: -1;
} */
/* .visual_catch::before {
	content: "";
	background-image: linear-gradient(90deg, #ffc3aa, #fff0aa);
	display: block;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	width: calc(100% + 30px);
	height: calc(100% + 16px);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border-radius: 50px;
} */
/* .visual_catch > b {
	position: relative;
	z-index: 2;
	display: block;
	text-align: center;
}
.visual_catch::before {
	width: calc(100% + 20px);
	height: calc(100% + 10px);
} */
.visual_catch.isShow {
	opacity: 1;
}
.visual_logoWrap {
	width: 474px;
	position: relative;
	z-index: 1;
	left: -363px;
	transition-duration: 0.8s;
	transition-property: left, top;
	display: none;
}
.visual_logoWrap.isShow {
	left: 0;
	top: 0;
}
.visual_fukidashi {
	position: absolute;
	z-index: 2;
	right: -30px;
	top: 37px;
	opacity: 0;
	transition-duration: 0.6s;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	-webkit-transform: scale(0);
	transform: scale(0);
	transition-delay: .5s;
	-webkit-transform-origin: right bottom;
	transform-origin: right bottom;
}
.visual_fukidashi.isShow {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.visual_fukidashi > img {
	display: block;
}
.visual_logo {
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
	transition-delay: 0.2s;
}
.visual_logo.isShow {
	opacity: 1;
}
.visual_logo > img {
	width: 474px;
	height: 389px;
}
.visual_bg {
	background-image: url(/assets/img/home/pt-main@2x.jpg);
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: auto 100%;
	background-color: #f0f2f6;
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 0;
}
.visual_deco {
	position: absolute;
	z-index: 1;
	bottom: -68px;
	left: -107px;
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
}
.visual_deco.isShow {
	opacity: 1;
}
.visual_deco > img {}
.works_deco {
	position: absolute;
	z-index: 2;
	bottom: -60px;
	right: -210px;
}
.works_deco > img {}
.access {}
.access_title {}
.access_title > b {}
.access_title > small {}
.access_text {
	text-align: center;
	margin-bottom: 30px;
}
.access_map {
	padding-bottom: 480px;
	position: relative;
	z-index: 1;
}
.access_map > iframe {
	display: block;
	border: none;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.visual_item {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	z-index: 1;
	top: 0;
	width: 100%;
	height: 100%;
	left: 0;
	opacity: 0;
	transition-property: opacity, transform, -webkit-transform;
	transition-duration: 1.5s, 0s, 0s;
	transition-delay: 0s, 1.5s, 1.5s;
	transition-timing-function: ease-in-out, linear;
}
.visual_item.isCurrent {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	opacity: 1;
	z-index: 2;
	transition-duration: 1.5s, 10s, 10s;
	transition-delay: 0s, 0s, 0s;
}
.visual_item > img {
	display: none;
}
.visual_slide {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
	transition-delay: .3s;
}
.visual_slide.isShow {
	opacity: 1;
}
.visual_logo_svg {
	display: block;
	width: 100%;
	height: 390px;
}
.visual_logo_svg .-st0 {
	fill: #26BDE2;
}
.visual_logo_svg .-st1 {
	fill: #FED73B;
}
.visual_logo_svg .-st2 {
	fill: #E62F7B;
}
.visual_logo_svg .-st3 {
	fill: #FD6925;
}
.visual_logo_svg .-st4 {
	fill: #64C34D;
}
.visual_logo_svg .-st5 {
	fill: #FD9D24;
}
.visual_logo_svg .-st6 {
	fill: #FF3A21;
}
.visual_logo_svg .-st7 {
	fill: #4D95E9;
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.visual_banner {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition-duration: 1s;
	transition-property: opacity;
}
.visual_banner.isFadeout {
	opacity: 0;
}
.visual_banner_image {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #f8f5ee;
}
.visual_banner_image > a {
	display: block;
	text-decoration: none;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(/assets/img/home/bnr-little.png);
	background-size: auto 686px;
	background-color: #f8f5ee;
	background-repeat: no-repeat;
	-webkit-transform-origin: center bottom;
	transform-origin: center bottom;
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	-webkit-animation-fill-mode: backwards;
	animation-fill-mode: backwards;
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
	background-position: center center;
}
.isFadeout .visual_banner_image > a {
	pointer-events: none;
}
.visual_banner_image > a::before {
	content: "";
}
.visual_banner_image > a::after {
	content: "";
}
.visual_banner + .visual_inner > .visual_deco {
	opacity: 0;
}
.visual_banner.isFadeout + .visual_inner > .visual_deco {
	opacity: 1;
}
@media screen and (max-width:1399px) {
	.visual_banner_image > a {
		background-position: center;
	}
}
@media screen and (max-width:1299px) {
	.visual_banner_image > a {
		background-size: 114% auto;
	}
	.visual_fukidashi {
		right: -10px;
	}
	.message_title {
		font-size: 23px;
	}
	.message_col-no2 {
		max-width: 500px;
	}
	.message_deco {
		width: 240px;
	}
}
@media screen and (max-width:1199px) {
	.visual_logoWrap {
		left: -25vw;
	}
}
@media screen and (min-width:1000px) {
	.visual_banner_image > a:hover {
		-webkit-transform: scale(1.02);
		transform: scale(1.02);
	}
	a:hover .feature_item {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}
	.insta_list > li > a:hover {
		opacity: .7;
	}
	.areaQa_link > a:hover {}
	.inter_sect > a:hover {}
	a:hover .inter_image {
		opacity: .7;
	}
	.inter_link > a:hover {}
	.blog_item > a:hover {}
	a:hover .blog_image {
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}
	.blog_link > a:hover {}
	.feature_link > a:hover {}
	.works_link > a:hover {}
}
@media screen and (max-width: 999px) {
	.gBody_inner {}
	.gHeader {}
	.message {
		margin: 0;
	}
	.message_cols {
		display: block;
	}
	.message_col {
		text-align: center;
	}
	.message_col-no1 {
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
		padding: 0;
	}
	.message_title {
		text-indent: 0;
	}
	.message_text {}
	.message_name {}
	.message_col-no2 {
		max-width: 500px;
		margin: 0 auto 0;
	}
	.message_image {}
	.message_image > img {}
	.message_deco {
		width: 170px;
		bottom: -40px;
	}
	.message_deco-no1 {
		margin-right: -180px;
	}
	.message_deco-no1 > img {}
	.message_deco-no2 {
		margin-left: -180px;
	}
	.message_deco-no2 > img {}
	.insta {
		margin-bottom: 60px;
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.insta_title {}
	.insta_title > b {}
	.insta_title > small {}
	.insta_text {}
	.insta_list {}
	.insta_list > li {}
	.insta_list > li:first-child {}
	.insta_list > li:last-child {}
	.insta_list > li:nth-child(3n + 1) {}
	.insta_list > li:nth-child(n + 4) {}
	.insta_list > li > a {}
	.insta_list > li > a::before {}
	.insta_list > li > a::after {}
	.insta_image {}
	.insta_image > img {}
	.insta_image > .icon {}
	.areaQa {
		padding: 60px 0;
	}
	.areaQa_link {}
	.areaQa_link > a {}
	.areaQa_link > a::before {}
	.areaQa_link > a::after {}
	.areaQa_deco {
		width: 290px;
		left: -80px;
		top: -70px;
	}
	.areaQa_deco > img {}
	.qa {}
	.inter {
		padding-top: 60px;
		padding-bottom: 60px;
		margin-left: -20px;
		margin-right: -20px;
	}
	.inter_title {}
	.inter_title > b {}
	.inter_title > small {}
	.inter_text {}
	.inter_slide {}
	.inter_sect {}
	.inter_sect > a {
		max-width: 310px;
	}
	.inter_sect > a::before {}
	.inter_sect > a::after {}
	.inter_sect > a > .icon {}
	.inter_image {}
	.inter_image > img {}
	.inter_areaText {}
	.inter_msg {}
	.inter_link {}
	.inter_link > a {}
	.inter_link > a::before {}
	.inter_link > a::after {}
	.inter_sect-no2 > a > .icon {}
	.inter_sect-no3 > a > .icon {}
	.inter_sect-no4 > a > .icon {}
	.inter_sect-no5 > a > .icon {}
	.inter_sect-no6 > a > .icon {}
	.inter_sect-no7 > a > .icon {}
	.inter_sect-no8 > a > .icon {}
	.inter_sect-no9 > a > .icon {}
	.inter_sect-no10 > a > .icon {}
	.inter_sect-no11 > a > .icon {}
	.inter_sect-no12 > a > .icon {}
	.inter_btn {}
	.inter_btn-prev {}
	.inter_btn-next {}
	.blog {
		margin: 60px 0;
	}
	.blog_title {}
	.blog_title > b {}
	.blog_title > small {}
	.blog_list {
		display: block;
	}
	.blog_list > li {
		width: auto;
		margin: 30px auto 0;
	}
	.blog_list > li:first-child {
		margin-top: 0;
	}
	.blog_list > li:last-child {}
	.blog_list > li:nth-child(2n + 1) {}
	.blog_list > li:nth-child(n + 3) {}
	.blog_item {}
	.blog_item > a {}
	.blog_item > a::before {}
	.blog_item > a::after {}
	.blog_image {}
	.blog_imageWrap {}
	.blog_catList {}
	.blog_catList > li {}
	.blog_catList > li[data-slug="news"] {}
	.blog_catList > li[data-slug="nursery-school"] {}
	.blog_catList > li[data-slug="blog"] {}
	.blog_catList > li[data-slug="childminder"] {}
	.blog_catList > li[data-slug="all"] {}
	.blog_catList > li:first-child {}
	.blog_catList > li:last-child {}
	.blog_catList > li:nth-child(2n + 1) {}
	.blog_catList > li:nth-child(n + 3) {}
	.blog_update {}
	.blog_update > time {}
	.blog_headline {}
	.blog_text {}
	.blog_link {
		margin-top: 60px;
	}
	.blog_link > a {}
	.blog_link > a::before {}
	.blog_link > a::after {}
	.feature {
		margin-left: -20px;
		margin-right: -20px;
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.feature_title {}
	.feature_title > b {}
	.feature_title > small {}
	.feature_text {}
	.feature_slide {}
	.feature_itemWrap {
		padding-left: 14px;
		padding-right: 14px;
	}
	.feature_item {
		width: 300px;
	}
	.feature_headline {}
	.feature_headline > .icon {}
	.feature_headline > b {}
	.feature_headline::after {}
	.feature_cautionWrap {}
	.feature_caution {}
	.feature_image {
		max-width: 230px;
	}
	.feature_image > img {}
	.feature_link {}
	.feature_link > a {}
	.feature_link > a::before {}
	.feature_link > a::after {}
	.feature_btn {}
	.feature_btn-prev {}
	.feature_btn-next {}
	.works {
		padding-bottom: 60px;
	}
	.works_title {}
	.works_title > b {}
	.works_title > small {}
	.works_text {}
	.works_dList {}
	.works_dList > dt {}
	.works_dList > dt::after {}
	.works_dList > dd {}
	.works_dList > dd > b {}
	.works_link {}
	.works_link > a {}
	.works_link > a::before {}
	.works_link > a::after {}
	.visual {
		margin-bottom: 60px;
	}
	.visual_inner {
		height: 560px;
	}
	.visual_inner::before {
		width: 450px;
		height: 237px;
		top: -214px;
		left: -78px;
	}
	.visual_title {
		font-size: 11px;
	}
	.visual_areaText {
		margin-bottom: 96px;
	}
	.visual_btnBox_mail .visual_btnBox_link {
		font-size: 20px;
		height: 56px;
	}
	.visual_btnBox_mail .visual_btnBox_link::before {
		left: 5%;
	}
	.visual_btnBox_mail .visual_btnBox_link::after {
		right: 5%;
	}

	.visual_btnBox_line .visual_btnBox_link {
		font-size: 20px;
		height: 56px;
	}

	.visual_btnBox_line .visual_btnBox_link::before {
		left: 5%;
	}

	.visual_btnBox_line .visual_btnBox_link::after {
		right: 5%;
	}
	.works_btnBox_link {
		font-size: 20px;
		height: 48px;
	}
	/* .visual_catch {
		font-size: 22px;
	} */
	.visual_logoWrap {
		width: 320px;
		left: -22vw;
	}
	.visual_fukidashi {
		width: 170px;
		right: -13px;
		top: 10px;
	}
	.visual_fukidashi > img {}
	.visual_logo {}
	.visual_logo > img {
		width: 320px;
		height: 264px;
	}
	.visual_bg {}
	.visual_deco {
		width: 330px;
		bottom: -50px;
		left: -90px;
	}
	.visual_deco > img {}
	.works_deco {
		width: 200px;
		right: -60px;
	}
	.works_deco > img {}
	.access {}
	.access_title {}
	.access_title > b {}
	.access_title > small {}
	.access_text {}
	.access_map {}
	.access_map > iframe {}
	.visual_logo_svg {
		height: 263px;
	}
	.visual_banner {}
	.visual_banner.isFadeout {}
	.visual_banner_image {}
	.visual_banner_image > a {
		background-size: 115% auto;
		background-position: right center;
	}
	.isFadeout .visual_banner_image > a {}
	.visual_banner_image > a::before {}
	.visual_banner_image > a::after {}
	.visual_banner + .visual_inner > .visual_deco {}
	.visual_banner.isFadeout + .visual_inner > .visual_deco {}
}
@media screen and (max-width:767px) {
	.gBody {
		position: relative;
	}
	.gBody_inner {}
	.gHeader {}
	.message {}
	.message_cols {}
	.message_col {}
	.message_col-no1 {}
	.message_title {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.message_text {
		text-align: left;
		margin-bottom: 1em;
	}
	.message_name {
		font-size: 12px;
		margin-top: 1em;
	}
	.message_col-no2 {}
	.message_image {}
	.message_image > img {}
	.message_deco {
		width: 100px;
	}
	.message_deco-no1 {
		margin-right: -100px;
	}
	.message_deco-no1 > img {}
	.message_deco-no2 {
		margin-left: -100px;
	}
	.message_deco-no2 > img {}
	.insta {
		padding-top: 45px;
		padding-bottom: 45px;
		margin-bottom: 45px;
	}
	.insta_title {}
	.insta_title > b {}
	.insta_title > small {}
	.insta_text {
		margin-bottom: 15px;
	}
	.insta_list {}
	.insta_list > li {
		width: 49%;
	}
	.insta_list > li:first-child {}
	.insta_list > li:last-child {}
	.insta_list > li:nth-child(3n + 1) {
		margin-left: 2%;
	}
	.insta_list > li:nth-child(2n + 1) {
		margin-left: 0;
	}
	.insta_list > li:nth-child(n + 3) {
		margin-top: 2%;
	}
	.insta_list > li:nth-child(n + 9) {
		display: none;
	}
	.insta_list > li > a {}
	.insta_list > li > a::before {}
	.insta_list > li > a::after {}
	.insta_image {}
	.insta_image > img {}
	.insta_image > .icon {
		width: 26px;
		height: 26px;
		top: 5px;
		right: 7px;
		font-size: 16px;
	}
	.areaQa {
		padding: 45px 0;
	}
	.areaQa_link {
		margin-top: 25px;
		max-width: none;
	}
	.areaQa_link > a {}
	.areaQa_link > a::before {}
	.areaQa_link > a::after {}
	.areaQa_deco {
		width: 150px;
		left: -40px;
		top: -40px;
	}
	.areaQa_deco > img {}
	.qa {}
	.inter {
		padding-top: 45px;
		padding-bottom: 45px;
		margin-left: -15px;
		margin-right: -15px;
	}
	.inter_title {}
	.inter_title > b {}
	.inter_title > small {}
	.inter_text {
		padding: 0 15px;
	}
	.inter_slide {}
	.inter_sect {}
	.inter_sect > a {
		max-width: 220px;
	}
	.inter_sect > a::before {}
	.inter_sect > a::after {}
	.inter_sect > a > .icon {}
	.inter_image {}
	.inter_image > img {}
	.inter_areaText {
		min-height: 137px;
	}
	.inter_msg {
		font-size: 12px;
	}
	.inter_link {
		margin-top: 20px;
		max-width: none;
	}
	.inter_link > a {}
	.inter_link > a::before {}
	.inter_link > a::after {}
	.inter_sect-no2 > a > .icon {}
	.inter_sect-no3 > a > .icon {}
	.inter_sect-no4 > a > .icon {}
	.inter_sect-no5 > a > .icon {}
	.inter_sect-no6 > a > .icon {}
	.inter_sect-no7 > a > .icon {}
	.inter_sect-no8 > a > .icon {}
	.inter_sect-no9 > a > .icon {}
	.inter_sect-no10 > a > .icon {}
	.inter_sect-no11 > a > .icon {}
	.inter_sect-no12 > a > .icon {}
	.inter_btn {}
	.inter_btn-prev {}
	.inter_btn-next {}
	.blog {
		margin: 45px 0;
	}
	.blog_title {}
	.blog_title > b {}
	.blog_title > small {}
	.blog_list {}
	.blog_list > li {}
	.blog_list > li:first-child {}
	.blog_list > li:last-child {}
	.blog_list > li:nth-child(2n + 1) {}
	.blog_list > li:nth-child(n + 3) {}
	.blog_item {}
	.blog_item > a {
		padding-left: 130px;
		padding-top: 0;
		min-height: 120px;
	}
	.blog_item > a::before {}
	.blog_item > a::after {}
	.blog_image {
		width: 120px;
		height: 120px;
	}
	.blog_imageWrap {
		width: 120px;
	}
	.blog_catList {
		width: 100px;
	}
	.blog_catList > li {
		height: 20px;
		font-size: 10px;
	}
	.blog_catList > li[data-slug="news"] {}
	.blog_catList > li[data-slug="nursery-school"] {}
	.blog_catList > li[data-slug="blog"] {}
	.blog_catList > li[data-slug="childminder"] {}
	.blog_catList > li[data-slug="all"] {}
	.blog_catList > li:first-child {}
	.blog_catList > li:last-child {}
	.blog_catList > li:nth-child(2n + 1) {}
	.blog_catList > li:nth-child(n + 3) {}
	.blog_update {
		font-size: 10px;
	}
	.blog_update > time {}
	.blog_headline {
		font-size: 14px;
		margin-bottom: 4px;
	}
	.blog_text {
		font-size: 11px;
	}
	.blog_link {
		margin-top: 35px;
	}
	.blog_link > a {}
	.blog_link > a::before {}
	.blog_link > a::after {}
	.feature {
		margin-left: -15px;
		margin-right: -15px;
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.feature_title {}
	.feature_title > b {}
	.feature_title > small {}
	.feature_text {
		padding-left: 15px;
		padding-right: 15px;
	}
	.feature_slide {}
	.feature_itemWrap {
		padding-left: 5px;
		padding-right: 5px;
	}
	.feature_item {
		padding-top: 30px;
		padding-bottom: 30px;
		border-width: 1px;
		width: 200px;
		height: 200px;
	}
	.feature_headline {}
	.feature_headline > .icon {
		font-size: 40px;
		top: -21px;
	}
	.feature_headline > b {
		font-size: 18px;
	}
	.feature_headline::after {
		width: 80px;
		height: 2px;
	}
	.feature_cautionWrap {
		height: 10px;
		font-size: 10px;
		margin: 10px 0 10px;
	}
	.feature_caution {}
	.feature_image {
		max-width: 150px;
	}
	.feature_image > img {}
	.feature_link {
		margin-top: 20px;
		max-width: none;
	}
	.feature_link > a {}
	.feature_link > a::before {}
	.feature_link > a::after {}
	.feature_btn {}
	.feature_btn-prev {}
	.feature_btn-next {}
	.bnr-little {
		margin-bottom: 30px;
	}
	.works {
		padding-bottom: 45px;
	}
	.works_title {}
	.works_title > b {}
	.works_title > small {}
	.works_text {}
	.works_dList:first-of-type {
		margin: 8px 0 4px 0;
	}
	.works_dList:last-of-type {
		margin: 4px 0 8px 0;
	}
	.flexWorks_Box {
		flex-direction: column;
	}
	.works_dList > dt {}
	.works_dList > dt::after {}
	.works_dList > dd {
		font-size: 20px;
	}
	.works_dList > dd > b {}
	.works_link {
		max-width: none;
		margin-top: 25px;
	}
	.works_link > a {}
	.works_link > a::before {}
	.works_link > a::after {}
	.visual {
		/* margin-bottom: min(264px,65vw); */
		margin-bottom: 40px;
	}
	.visual_inner {
		height: 64vw;
		align-items: flex-end;
		justify-content: center;
	}
	.visual_inner::before {
		display: none;
	}
	.visual_title {
		display: none;
	}
	.visual_areaText {
		position: relative;
		z-index: 1;
		margin-bottom: 96px;
		/* top: min(216px, 55vw); */
	}
	.visual_btnBox_mail {
		width: fit-content;
		margin-inline: auto;
	}
	.visual_btnBox_mail .visual_btnBox_link::before {
		width: 28px;
		height: 21px;
		left: 5%;
	}
	.visual_btnBox_mail .visual_btnBox_link::after {
		width: 18px;
		height: 18px;
		right: 6%;
	}
	.visual_btnBox_mail .visual_btnBox_link {
		font-size: 18px;
		height: 44px;
		/* position: absolute;
		top: -125%;
		left: 50%; */
		padding: 0 0px;
		width: 300px;
		/* transform: translate(-50%); */
		box-shadow: 0 1px 0 #412f17;
	}

	.visual_btnBox_line {
		width: fit-content;
		margin-inline: auto;
	}
	.visual_btnBox_line .visual_btnBox_link::before {
		width: 28px;
		height: 28px;
		left: 5%;
	}

	.visual_btnBox_line .visual_btnBox_link::after {
		width: 18px;
		height: 18px;
		right: 6%;
	}

	.visual_btnBox_line .visual_btnBox_link {
		font-size: 18px;
		height: 55px;
		/* position: absolute;
		top: -72%;
		left: 50%; */
		padding: 0 0px;
		width: 300px;
		/* transform: translate(-50%); */
		box-shadow: 0 1px 0 #06C755;
	}

	.works_btnBox_link {
		
	}
	.works_btnBox_link::before {
		width: 28px;
		height: 28px;
		left: 8%;
	}
	.works_btnBox_link::after {
		width: 22px;
		height: 22px;
		right: 8%;
	}
	.visual_catch {
		font-size: 17px;
		padding: 12px 16px;
		margin-bottom: 10px;
	}
	.visual_catch::after {
		width: 36px;
	}
	.visual_logoWrap {
		width: 200px;
		margin: 0 auto;
		left: 0;
		top: -100px;
	}
	.visual_fukidashi {
		width: 120px;
		top: 0;
		right: -4px;
	}
	.visual_fukidashi > img {}
	.visual_logo {}
	.visual_logo > img {
		width: 200px;
		height: 165px;
	}
	.visual_bg {
		background-position: 36% 50%;
	}
	.visual_deco {
		width: 200px;
		display: none;
	}
	.visual_deco > img {}
	.works_deco {
		width: 100px;
		right: -10px;
		bottom: -40px;
	}
	.works_deco > img {}
	.access {}
	.access_title {}
	.access_title > b {}
	.access_title > small {}
	.access_text {
		margin-bottom: 15px;
	}
	.access_map {
		padding-bottom: 66.6%;
	}
	.access_map > iframe {}
	.visual_logo_svg {
		height: 164px;
	}
	.visual_item {
		background-position: 36% 50%;
	}
	.visual_banner {
		height: calc(100% + 102px);
	}
	.visual_banner.isFadeout {}
	.visual_banner_image {}
	.visual_banner_image > a {
		background-image: url(/assets/img/home/bnr-little_sp.png);
		background-size: auto 111%;
		background-position: center bottom;
	}
	.isFadeout .visual_banner_image > a {}
	.visual_banner_image > a::before {}
	.visual_banner_image > a::after {}
	.visual_banner + .visual_inner > .visual_deco {}
	.visual_banner.isFadeout + .visual_inner > .visual_deco {}
}

@media screen and (max-width:374px) {

}


/*********************20200617カテゴリー色変更*****************************/

/**ライトブルー**/
.blog_catList > li[data-slug="you-tube-%e9%85%8d%e4%bf%a1%e2%99%aa"] {
	background-color: #4D95E9;
}
.blog_catList > li[data-slug="childminder"] {
	background-color: #4D95E9;
}
.blog_catList > li[data-slug="blog"] {
	background-color: #4D95E9;
}
.blog_catList > li[data-slug="voice"] {
	background-color: #4D95E9;
}

/**黄色**/
.blog_catList > li[data-slug="a-little-bit"] {
	background-color: #FC9D24;
}
.blog_catList > li[data-slug="news"] {
	background-color: #FC9D24;
}
.blog_catList > li[data-slug="nursery-school"] {
	background-color: #FC9D24;
}
.blog_catList > li[data-slug="media"] {
	background-color: #FC9D24;
}

/**ピンク**/
.blog_catList > li[data-slug="all"] {
	background-color: #E62F7B;
}


.visual_btnWrap {
	width: min(360px, 100%);
	margin-inline: auto;
}
.visual_wrapper {
	max-width: 480px;
}
.visual_cta img {
	width: 100%;
	height: auto;
	transition: opacity 0.3s;
}

.visual_cta {
	display: flex;
	background-color: #fff;
	position: relative;
	overflow: hidden;
}

/* .visual_cta::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: -100%;
	width: 100%;
	height: 100%;
	background-color: #fff;
	opacity: 0.25;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	transition-duration: .2s;
	transition-property: left, right;
} */

/* .visual_areaText a:hover .visual_cta::before {
	left: 0;
} */

.visual_areaText a:hover .visual_cta img {
	opacity: .3s ease-in-out;

}
.visual_areaText a:hover .visual_cta img {
	opacity: 0.7;
}

.visual_cta a:hover img {
	opacity: 0.7;
}

@media screen and (max-width:767px) {
.bnr-hoiku {
	display: none;
}
}

.visual_areaText.visual_areaText-works {
	max-width: 600px;
	margin-bottom: 32px;
}
.visual_areaText-works .visual_catch::after {
	background-image: url(/assets/img/common/icn_arrow_btn.png);
	width: 19px;
	height: 22px;
	transform: translateY(-50%) rotate(90deg);
}
@media screen and (max-width:767px) {
.visual_areaText.visual_areaText-works {
	max-width: 560px;
	margin-bottom: 32px;
}
}


.works_tagList.works_chokotto {
	margin-top: -10px;
	margin-bottom: 10px;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.works_tagList.works_chokotto > li {
	margin-left: 6px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-decoration: none;
	border-radius: 30px;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	height: 20px;
	line-height: 20px;
	font-size: 13px;
	padding: 0 14px;
	border: 2px solid #ffb14b;
	background-image: linear-gradient(90deg, #ffc3aa, #fff0aa);
	color: #111A11;
	position: relative;
	z-index: 0;
	transition-property: background-image, color;
}